#!/usr/bin/env bash

cd /var/www/oooast

sudo -u www-data bin/magento config:set web/seo/use_rewrites 0
sudo -u www-data bin/magento config:set web/unsecure/base_url http://oooast.test/
sudo -u www-data bin/magento config:set web/secure/base_url https://oooast.test/
sudo -u www-data bin/magento config:set web/secure/use_in_frontend 1
sudo -u www-data bin/magento config:set web/secure/use_in_adminhtml 1
sudo -u www-data bin/magento config:set general/locale/code ru_RU
sudo -u www-data bin/magento config:set general/locale/timezone Asia/Vladivostok
sudo -u www-data bin/magento config:set general/locale/weight_unit kgs
sudo -u www-data bin/magento config:set general/locale/firstday 1
sudo -u www-data bin/magento config:set general/region/display_all 1
sudo -u www-data bin/magento config:set general/region/state_required AT,BR,CA,HR,EE,FI,IN,LV,LT,RO,ES,CH,US
sudo -u www-data bin/magento config:set general/store_information/name АСТ
sudo -u www-data bin/magento config:set general/store_information/phone +79242427057
sudo -u www-data bin/magento config:set general/store_information/country_id RU
sudo -u www-data bin/magento config:set general/store_information/region_id "Приморский край"
sudo -u www-data bin/magento config:set general/store_information/postcode 690912
sudo -u www-data bin/magento config:set general/store_information/city "Владивосток"
sudo -u www-data bin/magento config:set general/store_information/street_line1 "13, Коралловая"
sudo -u www-data bin/magento config:set general/store_information/street_line2 "Трудовое"
sudo -u www-data bin/magento config:set general/country/default RU
sudo -u www-data bin/magento config:set currency/options/base RUB
sudo -u www-data bin/magento config:set currency/options/default RUB
sudo -u www-data bin/magento config:set currency/options/allow RUB
sudo -u www-data bin/magento config:set catalog/frontend/list_allow_all 0
sudo -u www-data bin/magento config:set catalog/frontend/flat_catalog_product 0
sudo -u www-data bin/magento config:set catalog/productalert/allow_price 1
sudo -u www-data bin/magento config:set catalog/productalert_cron/frequency D
sudo -u www-data bin/magento config:set catalog/productalert_cron/time 00,00,00
sudo -u www-data bin/magento config:set catalog/productalert_cron/error_email -
sudo -u www-data bin/magento config:set catalog/product_video/youtube_api_key -
sudo -u www-data bin/magento config:set catalog/price/scope 0
sudo -u www-data bin/magento config:set catalog/search/enable_eav_indexer 1
sudo -u www-data bin/magento config:set catalog/search/engine elasticsuite
sudo -u www-data bin/magento config:set catalog/search/elasticsearch6_server_hostname localhost
sudo -u www-data bin/magento config:set catalog/search/elasticsearch6_server_port 9200
sudo -u www-data bin/magento config:set catalog/search/elasticsearch6_index_prefix magento2
sudo -u www-data bin/magento config:set catalog/search/elasticsearch6_enable_auth 0
sudo -u www-data bin/magento config:set catalog/search/elasticsearch6_server_timeout 15
sudo -u www-data bin/magento config:set catalog/search/search_suggestion_enabled 1
sudo -u www-data bin/magento config:set catalog/search/search_suggestion_count 2
sudo -u www-data bin/magento config:set catalog/search/search_suggestion_count_results_enabled 0
sudo -u www-data bin/magento config:set catalog/search/search_recommendations_enabled 1
sudo -u www-data bin/magento config:set catalog/search/search_recommendations_count 5
sudo -u www-data bin/magento config:set catalog/search/search_recommendations_count_results_enabled 0
sudo -u www-data bin/magento config:set catalog/downloadable/shareable 0
sudo -u www-data bin/magento config:set catalog/downloadable/content_disposition inline
sudo -u www-data bin/magento config:set catalog/custom_options/use_calendar 1
sudo -u www-data bin/magento config:set catalog/custom_options/date_fields_order d,m,y
sudo -u www-data bin/magento config:set catalog/custom_options/time_format 24h
sudo -u www-data bin/magento config:set catalog/custom_options/year_range ,
sudo -u www-data bin/magento config:set analytics/subscription/enabled 1
sudo -u www-data bin/magento config:set connector_dynamic_content/external_dynamic_content_urls/passcode B6DP6yMSr5PUkmfqjRtKGNuvmnFBYBm5
sudo -u www-data bin/magento config:set connector_automation/review_settings/allow_non_subscribers 1
sudo -u www-data bin/magento config:set connector_configuration/abandoned_carts/allow_non_subscribers 1
sudo -u www-data bin/magento config:set sync_settings/addressbook/allow_non_subscribers 1
sudo -u www-data bin/magento config:set system/full_page_cache/caching_application 2
sudo -u www-data bin/magento config:set system/full_page_cache/varnish/access_list localhost
sudo -u www-data bin/magento config:set system/full_page_cache/varnish/backend_host localhost
sudo -u www-data bin/magento config:set system/full_page_cache/varnish/backend_port 8080
sudo -u www-data bin/magento config:set system/full_page_cache/varnish/grace_period 300
sudo -u www-data bin/magento config:set system/smtp/port 8025
sudo -u www-data bin/magento config:set system/currency/installed EUR,RUB,USD
sudo -u www-data bin/magento config:set admin/security/session_lifetime 86400
sudo -u www-data bin/magento config:set admin/security/use_case_sensitive_login 0
sudo -u www-data bin/magento config:set admin/url/custom https://oooast.test/
sudo -u www-data bin/magento config:set admin/url/custom_path myadmin
sudo -u www-data bin/magento config:set admin/url/use_custom_path 1
sudo -u www-data bin/magento config:set admin/startup/menu_item_id Magento_Backend::dashboard
sudo -u www-data bin/magento config:set admin/dashboard/enable_charts 1
sudo -u www-data bin/magento config:set trans_email/ident_general/email alex@pototskiy.net
sudo -u www-data bin/magento config:set trans_email/ident_sales/email alex@pototskiy.net
sudo -u www-data bin/magento config:set trans_email/ident_support/email alex@pototskiy.net
sudo -u www-data bin/magento config:set contact/email/recipient_email alex@pototskiy.net
sudo -u www-data bin/magento config:set contact/email/sender_email_identity general
sudo -u www-data bin/magento config:set msp_securitysuite_recaptcha/general/public_key 6LeFFHkUAAAAAA73XaQqSkku9BW_qwiu79Sjt8qL
sudo -u www-data bin/magento config:set msp_securitysuite_recaptcha/general/private_key 6LeFFHkUAAAAALIaul2WO3f3L4tbFOmDg44wuukX
sudo -u www-data bin/magento config:set msp_securitysuite_recaptcha/backend/enabled 1
sudo -u www-data bin/magento config:set msp_securitysuite_recaptcha/frontend/enabled 1
sudo -u www-data bin/magento config:set cataloginventory/item_options/auto_return 0
sudo -u www-data bin/magento config:set catalog/product_video/youtube_api_key AIzaSyCEM0bBIA2J690RBuxGWspiO4viBHtAx1s
